package it.integry.integrywmsnative.gest.ordini_uscita_elenco;

import dagger.Subcomponent;

@Subcomponent
public interface OrdiniUscitaElencoComponent {

    @Subcomponent.Factory
    interface Factory {
        OrdiniUscitaElencoComponent create();
    }

    void inject(OrdiniUscitaElencoFragment ordiniUscitaElencoFragment);

}
